Subject: Re: Trainer Candidate - Arvind Kumar Singh
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 27 May 2021 01:27:15 -0700 (MST)

He started his career with I Energizer with Samsung process as a CCE, and got promoted as a TL. 
Then he moved to Allianze Partners as a Training Manager. There he was into Quality, Recruitment, Attriation. 
And currently he is working with Infinity Group as a Operation Manager. 

But he was not into a proper BPO, Whatever the experience he is holding that s all into partial BPO. Also the experience is not satisfactory. 
His salary expectations are 20% hike of his Current salary. 
And Current Salary is 69000/- 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 26, 2021, at 9:31 PM, Deeksha Dadu <[email-masked]> wrote: 

Need details of his work experience and also salary expectations 

From: Arvind Kumar Singh < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 26 May 2021 at 2:48 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Arvind Kumar Singh 

	

	
	
			Tech Support Test 
		
	Name 	Arvind Kumar Singh 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9873441948 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Infinity e services 	Operations Manager 		69000 
Previous Employer 1 				
Previous Employer 2 				
	If Selected, how much time do you need to join? 	1 month 
	Please briefly describe your work experience specifically in training? 	10 Years 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	I am having diversified experience of 14 + years in customer service service industry. I have handled different type of process automobile consumer durables, Insurance etc. I have proven experience in inbound, outbound, email, chat and back offices management. 
Being an operations manager in start-ups, I have handled end to end activities. Being a training & quality manager it is very hard to bring a agents on same platform in terms of performance. I have majorly faces issues in agent’s soft skills where I have focused more to get the maximum output for the process. I have created different type of content to provide the soft skills training to agent timely to avoid the process gaps. 
I have also audited numbers of calls to know the training need identification to provide the proper support to aligned agent in project for major output. Timely feedback & rigours training delivered the required result. Being training & quality manager developing agents skills as per process requirement is the basic part of training. 

	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	1: apologize or empathize with customer where required. 
2:Provide proper assurance to customer to resolve the issue. 
3: Do not get robotic on calls, try to engage with customer. 
4: Do not use loud & nasty sound on call. 
5: Do not use slangs at the time of communication with customer. 
6: Personalize to customer on call. 
	What according to you makes you a good candidate for this position? 	I am having diversified experience of 14 + years in customer service service industry. I have handled different type of process automobile consumer durables, Insurance etc. I have proven experience in inbound, outbound, email, chat and back offices management. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5